
<? 

/*
require_once('rss_fetch.inc');

$url = $rss_fuente;

$rss = fetch_rss($url);

$items = array_slice($rss->items, 0, 10);

foreach ($items as $item ) {

$titulo = $item["title"];

$bajada = $item["description"];

$titulo = utf8_encode($titulo);

$pubDate = $item["pubDate"];

$bajada = utf8_encode($bajada);

$link = $item["link"];

?>

<div class="grid-item col-12 col-sm-6 col-md-6 col-lg-6 mb-3">

 
  <div class="news-summary">

      <h3 class="colorTitulo"><?php echo $titulo ?></h3>

      <style>
        p > img {
          width: 100%;
          padding-bottom: 15px;
        }
      </style>
      <p class="col-12 p-0 m-0"><?php echo $bajada ?></p>
            
  </div>


</div>

<?

}
*/

?>
